<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Using TextGrid Publish</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">16.3</span>&#x00A0;&#x00A0;<a 
 id="x143-20300016.3"></a>Using TextGrid Publish</h3>
<!--l. 2002--><p class="noindent" >Before you publish an object you should know that only editions and collections can be
published. For publishing they must contain a TextGrid &#8220;work&#8221; (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch5.html#x37-360005">TextGrid Objects<!--tex4ht:ref: textgrid-objects --></a>. If an
edition is to be published, some metadata become mandatory that are optional for an edition
as such: &#8220;Edition of&#8221; and &#8220;License&#8221; (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch9.html#x53-520009">Metadata Editor<!--tex4ht:ref: metadata-editor --></a>).
</p><!--l. 2004--><p class="noindent" >If a project with a least one object to be published has been created in the TextGridLab, an
edition of this object can be published in a few steps by using the <a 
href="textgrid-manualch15.html#x133-19300015">Aggregation Composer<!--tex4ht:ref: aggregation-composer --></a> and
the <a 
href="textgrid-manualch9.html#x53-520009">Metadata Editor<!--tex4ht:ref: metadata-editor --></a>:
</p><!--l. 2006--><p class="noindent" >
     </p><ol  class="enumerate1" >
     <li 
  class="enumerate" id="x143-203002x1">Create and save a work.
     </li>
     <li 
  class="enumerate" id="x143-203004x2">Create an edition.
     </li>
     <li 
  class="enumerate" id="x143-203006x3">Copy the object to be published and the work with the metadata in the edition.
     </li>
     <li 
  class="enumerate" id="x143-203008x4">Complete the metadata of the edition: &#8220;Edition of&#8221; and &#8220;License&#8221; are required for
     publishing.
     </li>
     <li 
  class="enumerate" id="x143-203010x5">Save the edition.
     </li>
     <li 
  class="enumerate" id="x143-203012x6">Publish the edition.</li></ol>
<!--l. 2015--><p class="noindent" >This edition is public now. This action is irreversible.
                                                                                

                                                                                
</p>
<!--l. 2017--><p class="noindent" ><a 
 id="tailtextgrid-manualse68.html"></a> </p> 
</body></html> 
